﻿
 
#left-right-nav td {
	border: thin solid #462300;
	background-color: #FFFFDF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	padding: 0px 5px 0px 5px;
	margin: 5px;
	border-spacing: 5px;
}
#left-right-nav th {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background-color: #462300;
	line-height: 28px;
}
#left-right-nav {
	width: 195px;
	background-color: #FFFFDF;
	border: thin solid #462300;
}
